version: 4.0.1
files:
  - url: openflexure-connect-4.0.1-linux-x86_64.AppImage
    sha512: Wn/XZqoxXo0S6+Tq5UdsnOPcJXp1kjcBd6/fsWkS1VeytremEM4VX2E3vV6aDJ/ui37je2zEDWXWb6jcAc8cLg==
    size: 76457297
    blockMapSize: 79205
path: openflexure-connect-4.0.1-linux-x86_64.AppImage
sha512: Wn/XZqoxXo0S6+Tq5UdsnOPcJXp1kjcBd6/fsWkS1VeytremEM4VX2E3vV6aDJ/ui37je2zEDWXWb6jcAc8cLg==
releaseDate: '2021-01-04T16:09:45.896Z'
